name: template-haskell
version: 2.11.0.0
id: template-haskell-2.11.0.0
key: template-haskell-2.11.0.0
license: BSD3
maintainer: libraries@haskell.org
synopsis: Support library for Template Haskell
description:
    This package provides modules containing facilities for manipulating
    Haskell source code using Template Haskell.
    .
    See <http://www.haskell.org/haskellwiki/Template_Haskell> for more
    information.
category: Template Haskell
exposed: True
exposed-modules:
    Language.Haskell.TH Language.Haskell.TH.Lib Language.Haskell.TH.Ppr
    Language.Haskell.TH.PprLib Language.Haskell.TH.Quote
    Language.Haskell.TH.Syntax Language.Haskell.TH.LanguageExtensions
hidden-modules: Language.Haskell.TH.Lib.Map
abi: b9e589e92f366b04b826bc46f2a1ee78
trusted: False
import-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/template-haskell-2.11.0.0
library-dirs: /opt/ghc-8.0.1/lib/ghc-8.0.1/template-haskell-2.11.0.0
data-dir: /opt/ghc-8.0.1/share/x86_64-linux-ghc-8.0.1/template-haskell-2.11.0.0
hs-libraries: HStemplate-haskell-2.11.0.0
depends:
    base-4.9.0.0 ghc-boot-th-8.0.1 pretty-1.1.3.3
haddock-interfaces: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/template-haskell-2.11.0.0/template-haskell.haddock
haddock-html: /opt/ghc-8.0.1/share/doc/ghc-8.0.1/html/libraries/template-haskell-2.11.0.0
